SlickCodeSearch 0.5.10

Rating: No reviews yet
Downloads: 466
Released: Apr 14, 2008
Updated: Apr 14, 2008 by torkelo
Dev status: -not yet defined by owner-

Recommended Download

Application SlickCodeSearch-0.5.10-Debug-080414.zip
application, 558K, uploaded Apr 14, 2008 - 466 downloads

Release Notes

You need .NET framework 3.5 installed to run Slick Code Search.

Many had problems with the previous release, in this release the ILMerge build step is skipped and it is also a debug build.

Please report any problems you have with this release.

Reviews for this release

No reviews yet for this release.